NAME:    H2H
SHIRT:   11
PANTS:   2
COM:     2
UART:    
IRQ:     
BAUD:    28800
INIT:    AT &F1
DIAL:    ATDT
UNAME:     Gary
PHONE: --New Player/Site--,6271778
PHONE: --New Player/Site--,
PHONE: --New Player/Site--,
PHONE: --New Player/Site--,
